Issue with upgrading NAS Components for NAV 2009R2 from 1.8 to 3.1

I am upgrading a Scribe installation at a customer to 7.9.3. Because of this I also had to update the NAS adapter from 1.8 to 3.1. And we cannot get it to work.

 

I installed the MSI and we updated the CodeUnits in NAV. When compiling the codeunits we get an error on the ScribeNasHooks Publisher saying that the number of parameters is incorrect.

 

Does this ring a bell?

(1) Answer

Login